Subject: [lojban] Voice conversations over the net

From: Invent Yourself <[email-masked]>
Date: Tue, 1 Oct 2002 21:35:00 -0400 (EDT)

Is there a way to get whatever internet voice protocol was selected past
NAT?

-- 
Before Sept. 11 there was not the present excited talk about a strike
on Iraq. There is no evidence of any connection between Iraq and that
act of terrorism. Why would that event change the situation?
-- Howard Zinn